{
	"name": "table/external/4d/other/lang/fi/work_capacity_row.json",
	"language": {
		"wcr": "Kapasiteettirivi",
		"wcr.change_id": "Muutos ID",
		"wcr.color": "Väri",
		"wcr.creator_id": "Lisääjä id",
		"wcr.employee_id": "Työntekijä",
		"wcr.end_date": "Loppupäivä",
		"wcr.end_time": "Loppuaika",
		"wcr.firm_id": "Firma",
		"wcr.gross_capacity": "Nimelliskapasiteetti",
		"wcr.info": "Lisätietoja",
		"wcr.modifier_id": "Muuttaja id",
		"wcr.name": "Nimi",
		"wcr.record_id": "ID",
		"wcr.json_data.repeat_rule": "Toista",
		"wcr.json_data.shift": "Vuoro",
		"wcr.start_date": "Alkupäivä",
		"wcr.start_time": "Alkuaika",
		"wcr.state": "Tila",
		"wcr.transfer_id": "Siirto id",
		"wcr.transfer_state": "Siirtotila",
		"wcr.type_": "Tyyppi",
		"wcr.weekday": "Viikonpäivä",
		"wcr.work_capacity_id": "Kapasiteetti id",
		"wcr.work_load_group_id": "Kuormitusryhmä"
	}
}
